.accent {
  color: #cc2a2a;
}
.panel-primary .panel-title a:hover {
  text-decoration: underline;
}
.panel-title a:focus {
  color: #FFF;
}
/* TOP NAVIGATION */
#navbar {
  background-color: #19283f;
  border-bottom: 6px solid #cc2a2a;
}
.navbar ul.nav > li > a:hover {
  border-top: solid 5px #cc2a2a;
  background-color: #cc2a2a;
  color: #FFF;
}
.navbar .yamm-content ul li a:hover {
  color: #cc2a2a;
  text-decoration: none;
  padding-left: 2px;
}
.navbar ul.nav > li > a {
  color: #FFF;
  text-decoration: none;
}
.navbar ul.nav > li.active > a,
.navbar ul.nav > li.open > a {
  text-decoration: none !important;
  border-top: solid 5px #cc2a2a;
  background-color: #cc2a2a;
}
#navbar-2 {
  background-color: #f5f5f5;
  min-height: 65px;
}
.navbar-2 ul.nav > li > a {
  height: 65px;
  color: #333333;
  text-decoration: none;
}
.navbar-2 .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #cc2a2a;
}
.navbar-2 .container .navbar-header .navbar-buttons .navbar-toggle {
    color: #333333;
}
.navbar-2 .container .navbar-header .navbar-buttons {
  margin-right: -10px;
}
.navbar-2 .container .navbar-header .navbar-buttons .navbar-toggle:hover, 
.navbar-2 .container .navbar-header .navbar-buttons .navbar-toggle:focus,
.navbar-2 .container .navbar-header .navbar-buttons .navbar-toggle:active {
    color: #FFF;
}
@media(max-width:1199px){
.navbar-2 .navbar-nav .open .dropdown-menu > li > a {
  color: #333333;
}
}
/* HOME-CAROUSEL */
.home-carousel .dark-mask {
  background: #19283f;
  opacity: 0.1;
  filter: alpha(opacity=10);
}
.bar.background-pentagon {
  background: url('../img/texture-background.jpg') center center repeat;
  border-top: solid 1px #999999;
  border-bottom: solid 1px #999999;
}
/* BLOG SECTION */
.content h4 a {
  color: #cc2a2a;
}
/* FOOTER */
#footer {
  background: #19283f;
  padding: 50px 0;
  color: #FFF;
  border-top: 4px solid #cc2a2a;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #FFF;
}
#footer ul a {
  color: #FFF;
}
#footer ul a:hover {
  color: #cc2a2a;
  text-decoration: none;
}
#footer .social a {
  color: #FFF;
  font-size: 25px;
  margin: 0 10px 0 0;
}
#footer .social a:hover {
  color: #ee2526;
}
.back-to-top {
  background: none;
  margin: 0;
  padding: 15px;
  position: fixed;
  top: 100px;
  right: 0;
  z-index: 100;
  display: none;
  text-decoration: none;
  color: #ffffff;
  background-color: #cc2a2a;
}
.back-to-top:hover {
  color: #cc2a2a;
  background-color: #FFF;
  border: 1px solid #cc2a2a;
  text-decoration: none;
}
.box-shadow--2dp {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}
.box-shadow--3dp {
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}
.box-shadow--4dp {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}
.box-shadow--6dp {
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}
.box-shadow--8dp {
  box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}
.box-shadow--16dp {
  box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}
.navbar-affixed-top-mp {
  top: -32px;
}
.navbar-affixed-top-mp.affix-top {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.navbar-affixed-top-mp.affix {
  position: fixed;
  width: 100%;
  top: 70px;
  z-index: 800;
  -webkit-box-shadow: 0 0 5px #cccccc;
  box-shadow: 0 0 5px #cccccc;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
body.boxed .navbar-affixed-top-mp.affix {
  position: static;
}
@media (max-width: 991px) {
#copyright p {
  float: none !important;
  text-align: center;
  margin-bottom: 10px;
}
}
@media (min-width: 767px) and (max-width: 991px) {
.back-to-top {
  top: 230px;
}
.navbar-affixed-top-mp.affix {
  top: 67px;
}
}
@media (max-width: 1199px) {
.navbar .yamm-content h5 {
  margin-top: 25px;
  color:#FFF;
  border-bottom: dotted 1px #FFF;
}
.navbar .yamm-content ul li a {
  color:#FFF;
}
.navbar .yamm-content ul li {
  border-bottom: none;
}
}
.bar.background-kg {
  background: url('../img/kiwigrip-background.jpg') center center repeat;
}
.bar.background-kg-application {
  background: url('../img/kiwigrip-app-background.jpg') center center repeat;
}
.bar.background-kg-coverage {
  background: url('../img/kiwigrip-cov-background.jpg') center center repeat;
}
.background-marine {
  height: 100vh;
  background: url('../img/kiwigrip-marine-bg-2.jpg') center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size:  cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-marine:hover {
	background: url('../img/kiwigrip-marine-bg.jpg') center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:  cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-transition: background-image 0.5s ease-in-out;
  transition: background-image 0.5s ease-in-out;
}
@media (max-width: 767px) {
  .background-marine {
    height: 35vh;
    width: auto;
  }
}
.logo-container {
  display: block;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 25;
}
.large-font {
  font-size: 50px;
  color: #FFF;
}
@media (max-width: 950px) {
	.logo-container img {
    width: 150px;
    height: auto;
    top: 5%;
  }
  .logo-container {
    top: 5%;
  }
	.large-font {
    font-size: 25px;
  }
  .background-pss-shaft-seal-marine {
    height: 35vh;
    width: auto;
  }
}
.flex-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.vertical-align {
  display: flex;
  align-items: center;
}
.horizontal-align {
  margin: 0 auto;
}
.box-image-2 .bg-2 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  background: #cc2a2a;
}
.box-image-2:hover .bg-2 {
  opacity: 0.5;
  filter: alpha(opacity=50);
   transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;
}
.box-image-2 a:hover {
  text-decoration: none;
}
.margin-top {
	margin-top: 25px;
}
.anchor {
  display: block;
  height: 300px; /* this is the height of your header */
  margin-top: -300px; /* this is again negative value of the height of your header */
  visibility: hidden;
}
@media (max-width: 767px) {
.anchor {
  display: block;
  height: 600px; /* this is the height of your header */
  margin-top: -600px; /* this is again negative value of the height of your header */
  visibility: hidden;
}
}
.label-primary {
	background-color: #cc2a2a;
}
.bar.background {
  background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0)), url('../img/kiwigrip-boat-tilting-background.jpg');
	height: 100vh;
	background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.text-style-1 {
	color: #FFF;
	font-size: 100px;
	text-shadow: 2px 3px 4px #061c22;
}
.text-style-2 {
	margin-bottom: -35px;
	color: #FFF;
	font-size: 50px;
	text-shadow: 2px 3px 4px #061c22;
}
.text-style-3 {
	margin-top: 125px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	opacity: 0.75;
}
.text-style-4 {
	color: #FFF;
	font-size: 75px;
	text-shadow: 2px 3px 4px #061c22;
	text-align: center;
}
@media (max-width: 992px) {
  .text-style-1 {
    font-size: 75px;
  }
	.text-style-2 {
    margin-bottom: -10px;
		font-size: 35px;
  }
	.text-style-4 {
    font-size: 35px;
  }
}
@media (max-width: 767px) {
  .text-style-1 {
    font-size: 50px;
		margin-top: -5px;
  }
	.text-style-2 {
    margin-bottom: -10px;
		font-size: 25px;
  }
	.text-style-4 {
    font-size: 35px;
		margin-top: -25px;
  }
	.text-style-3 {
	margin-top: 250px;
}
}
.text-center-2 {
	padding: 100px 0 50px 0;
	text-align: center;
}
.arrow-down {
	width: 0; 
  height: 0;
	margin-left: auto;
	margin-right: auto;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #FFF;
	opacity: 0.75;
}
#desktop-nav {display: block;}
#mobile-nav {display: none;}
@media screen and (max-width: 1200px) {
	#desktop-nav {display: none;}
	#mobile-nav {display: block;}
}
.table-white-bold {
	background-color: rgba(255, 255, 255, 0.8);
	font-weight: bold;
	font-size: 1.25em;
}
.white-text {
	color: #FFF;
	text-shadow: 2px 2px 4px #000000;
}
h3.white-text {
	color: #FFF;
	text-shadow: 2px 2px 4px #000000;
}
h2.white-text {
	color: #FFF;
	font-size: 23px;
}
.black-opac-bg {
	background-color: rgba(165, 141, 88, 0.7);
	padding: 10px;
}
.bar {
  padding: 40px 0;
}
section,
div.section {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
	.bar {
		padding: 15px 0 !important;
	}
	section,
	div.section {
		margin-bottom: 0px;
	}
	.bttn-mrgn {
		margin-bottom: 40px;
	}
}
.fa-facebook {
  color: #FFF;
}
.fa-youtube {
  color: #FFF;
}
.fa-twitter {
  color: #FFF;
}
.fa-envelope {
  color: #FFF;
}
.sub-heading {
  font-size: 26px;
  font-weight: bold;
  margin-top: -20px;
  margin-bottom: 35px;
}